GEODECNTR(4)

NAME
geodecntr - AMD Geode SC1100 High Resolution Counter

SYNOPSIS
geodegcb* at pci? dev ? function ?
geodecntr* at geodegcb?

DESCRIPTION
The geodecntr driver supports the AMD SC1100 controllers and provides a timecounter implementation for the 27MHz counter.

The other timing sources in the SC1100 suffer from power management features that prohibit i8254 and TSC from being used for time keeping. This geodecntr driver makes the 27MHz counter available for the timecounter(9) framework.

SEE ALSO
timecounter(9)